a.floatingImg, a.floatingImg:visited 
{
	position:relative; 
	z-index:1;
	border:0;
}
a.floatingImg b 
{
	position:absolute;
	visibility:hidden; 
	width:200px; 
	height:0; 
	border:0; 
	left:0; 
	top:-150px;
}
a.floatingImg:hover 
{
	text-decoration:none; 
	border:0; 
	z-index:1000;
}
a.floatingImg:hover b 
{
	visibility:visible; 
	height:150px; 
	cursor:pointer; 
	z-index:500; 
}
a.floatingImg:hover b img 
{
	border:0; 
}